All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
paths.hpp File Reference
`#include <uhd/config.hpp>`
`#include <string>`

Go to the source code of this file.

## Namespaces

namespace | uhd

## Functions

UHD_API std::string | uhd::get_tmp_path (void)
| Get a string representing the system's temporary directory. More...
UHD_API std::string | uhd::get_app_path (void)
| Get a string representing the system's appdata directory. More...